{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-05-16T14:06:40+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "26.4"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:authentication.passkeys:26.4.238",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "authentication.passkeys",
            "version": "26.4.238",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:authentication.passkeys:26.4.238:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/authentication.passkeys@26.4.238?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor@2.21.1?package-id=974012387",
            "type": "library",
            "group": "com.fasterxml.jackson.dataformat",
            "name": "jackson-dataformat-cbor",
            "version": "2.21.1",
            "description": "Support for reading and writing Concise Binary Object Representation\n([CBOR](https://www.rfc-editor.org/info/rfc7049)\nencoded data using Jackson abstractions (streaming API, data binding, tree model)\n  ",
            "purl": "pkg:maven/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor@2.21.1",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.21?package-id=-481442324",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-annotations",
            "version": "2.21",
            "description": "Core annotations used for value types, used by Jackson data binding package.\n  ",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.21",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.21.1?package-id=167531956",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-core",
            "version": "2.21.1",
            "description": "Core Jackson processing abstractions (aka Streaming API), implementation for JSON",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.21.1",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.21.1?package-id=-585208468",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-databind",
            "version": "2.21.1",
            "description": "General data-binding functionality for Jackson: works on core streaming API",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.21.1",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.webauthn4j/webauthn4j-core@0.30.2.RELEASE?package-id=2058226945",
            "type": "library",
            "group": "com.webauthn4j",
            "name": "webauthn4j-core",
            "version": "0.30.2.RELEASE",
            "description": "WebAuthn4J Core library",
            "purl": "pkg:maven/com.webauthn4j/webauthn4j-core@0.30.2.RELEASE"
        },
        {
            "bom-ref": "pkg:maven/com.webauthn4j/webauthn4j-util@0.30.2.RELEASE?package-id=478583358",
            "type": "library",
            "group": "com.webauthn4j",
            "name": "webauthn4j-util",
            "version": "0.30.2.RELEASE",
            "description": "Deprecated package. All classes are moved to webauthnrj-core",
            "purl": "pkg:maven/com.webauthn4j/webauthn4j-util@0.30.2.RELEASE"
        }
    ],
    "serialNumber": "urn:uuid:938faaa3-35e2-4048-a192-eed1b0b3b2c6",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 238,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:authentication.passkeys:26.4.238",
            "dependsOn": [
                "pkg:maven/com.webauthn4j/webauthn4j-core@0.30.2.RELEASE?package-id=2058226945",
                "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.21.1?package-id=167531956",
                "pkg:maven/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor@2.21.1?package-id=974012387",
                "pkg:maven/com.fasterxml.jackson.core/jackson-annotations@2.21?package-id=-481442324",
                "pkg:maven/com.fasterxml.jackson.core/jackson-databind@2.21.1?package-id=-585208468",
                "pkg:maven/com.webauthn4j/webauthn4j-util@0.30.2.RELEASE?package-id=478583358"
            ]
        }
    ]
}